PRODUCT STUDIO
Зображення товару1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-48
D-Link DGS-3100-48 Комутатор
SKU: DGS-3100-48
D-Link DGS-3100-48, Gözetilmiş, L2, Tam iki taraflı baskı
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
D-Link DGS-3100-48 Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Технологія підключення
Провідний
Максимальна швидкість передачі даних
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Кількість мідних портів Gigabit Ethernet
48
Кількість портів SFP/SFP+
4
Кількість портів SFP-SFP
4
Діапазон MTBF
103, 924 Годин
Фізична безпека
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Безпека
cUL, CB
Розмір таблиці адрес
Вага
Розміри Gxdxy
Підтримка Jumbo-фреймів
Так
Веб-керування
Так
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Список контролю з'єднання ACL
Так
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
116 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Фільтрація MAC-адреси
Так
Електромагнітні випромінювання
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Швидкість передачі упаковки
86.31Mpps
Відведення тепла
350,19 BTU/s
Стекуваний
Так
Ввід консолі
RS-232
Підтримка MIB
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Підтримка мультикасту
Так
Журнал подій системи
Так
Метод перевірки
RADIUS Authentication Client MIB (RFC 2233, 2863)
Протоколи керування
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Системний журнал, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®